body {
	font-family: Arial, Helvetica, sans-serif;
}

td {
	font-family: Arial, Helvetica, sans-serif;
}

th {
	font-family: Arial, Helvetica, sans-serif;
}
div{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	color: #373700;
}
a{
	color: #660000;
}
 a:hover{
	padding-left: 3px;
}
#outer{
	width: 924px;
	background-color: #3D0B0A;
	padding: 2px;
}
#safari_body_outer{
	width: 920px;
	background-color: #FCF6EA;
}
#header{
	height: 217px;
	width: 920px;
}
.btn {
	width: 114px;
	background-image: url(../safari_images/safari_btn1.jpg);
	padding-top: 8px;
	padding-left: 5px;
	font-size: 13px;
	color: #FFEFEA;
	height: 21px;
	margin-right: 1px;
}
.btn a{
	height: 30px;
	width: 120px;
	color: #FCEFE6;
}

.btn :hover{
	height: 30px;
	width: 120px;
	background-image: url(../safari_images/safari_btn2.jpg);
	display: inline;
}
#welcome{
	padding-left: 5px;
	font-size: 13px;
	color: #E0C3BF;
	padding-top: 5px;
}
#left_banner{
	height: 176px;
	width: 438px;
	background-image: url(../safari_images/safari_lft_bnn.jpg);
}
#lower_banner{
	font-size: 13px;
	color: #E0C3BF;
	padding-left: 2px;
	height: 33px;
	background-image: url(../safari_images/banner2.jpg);
}
#search{
	height: 15px;
	width: 130px;
	border: 1px solid #E0C3BF;
	background-color: #FFF1EA;
	float: left;
	padding-top: 2px;
}
.heading_safaris_btn{
	height: 20px;
	width: 205px;
	background-image: url(../safari_images/safari_btn1.jpg);
	padding-top: 7px;
	padding-bottom: 3px;
	padding-left: 5px;
	font-size: 15px;
	font-weight: bold;
	color: #FCF6EA;
}
.heading_safaris_btn a{
	color: #FCF6EA;
	text-decoration: none;
	
}
.left_Nav{
	height: 24px;
	width: 205px;
	padding-top: 5px;
	padding-left: 5px;
	background-image: url(../safari_images/Safari_bg2.jpg);
	font-size: 13px;
	color: #3B0908;
}
.left_Nav a{
	color: #9C3719;
	text-decoration: none;
	
}
.right_safaris{
	height: 200px;
	width: 248px;
	border: 1px solid #F3DBA9;
	margin-bottom: 20px;
}
.Rgt_Title{
	background-image: url(../safari_images/safari_btn1.jpg);
	height: 30px;
	width: 194px;
	color: #333333;
	font-weight: bold;
; background-color: #FFCC00
}
.p{
	font-size: 13px;
	color: #373700;
	padding-top: 2px;
	padding-right: 2px;
	padding-bottom: 2px;
	padding-left: 5px;
}
.links{
	font-size: 13px;
	list-style-type: none;
}
.links a{
	color: #666600;
	list-style-type: none;
}
.image_rght{
	float: right;
	margin: 2px;
}
.image_left{
	float: left;
	margin: 2px;
}
#rght_header{
	height: 176px;
	z-index: -1;
}
.search_btn{
	height: 15px;
	width: 50px;
	color: #F5E5D6;
	background-image: url(../safari_images/search_bg.gif);
}
#seach_b{
	height: 20px;
	width: 100%;
}
.links_top{
}
.links_top a{
	color: #E0C3BF;
}
.entry ul {
	list-style:none;
	padding:0px;
	display:block;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 5px;
}
.entry li {
	display:block;
	margin:0px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
}
.entry li a {
	outline: none;
	background-color: #fbfbf9;
	text-decoration:none;
	display:block;
	border-bottom:1px solid #f2f2f2;
	color:#666666;
	font-family: arial, helvetica, sans-serif;
	font-size: 12px;
	font-weight: normal;
}
.entry li a:hover {
	background:url(../images/go_partner.gif) 645px 25px no-repeat #fff;
	border-bottom:1px solid #ccc;
	color:#006633;		
}
.entry ul a em {
	display:block;
	color:#808080;
	font-size:100%;
	font-style:normal;
	font-weight:normal;
}
.entry span {
	display:block;
	color:#a8a8a8;
	font-size:0.8em;
	font-style:normal;
	font-weight:normal;
	padding-right:10px;
}
.entry a:hover span {
	color:#800;
}
.search{
	height: 15px;
	width: 130px;
	border: 1px solid #E0C3BF;
	background-color: #FFF5F0;
	float: left;
	padding-top: 2px;
	color: #373700;
}
.input{
	height: 20px;
	width: 200px;
	border: 1px solid #E0C3BF;
	background-color: #FFF5F0;
	float: left;
	padding-top: 2px;
	color: #373700;
}
.Favorite_safaris{
	border: 1px solid #330000;
	background-color: #FBF4E6;
	margin-bottom: 15px;
}
.Top_Ten_Popular_Safaris{
	background-image: url(../safari_images/safari_btn1.jpg);
	height: 30px;
	padding: 2px;
	font-weight: bold;
	color: #FCF6EA;
}

.unnamed1 {  border-color: #FF0000 #FF0000 #0000FF #333333; border-style: inset; border-top-width: thin; border-right-width: thin; border-bottom-width: thick; border-left-width: thin}
.Test {  border-color: #CCCCCC #999999 #666666 #CCCCCC; border-style: none; border-top-width: auto; border-right-width: auto; border-bottom-width: thin; border-left-width: 10px}
.aaa1 {  height: auto; width: auto; border: #FFCC00 solid; border-width: 20px 1px 1px}
.unnamed2 {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 12px; font-style: normal; line-height: normal; color: #CC6600}
.tito {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 14px; font-style: normal; line-height: normal; font-weight: bold; text-transform: capitalize; color: #0000FF}
.a1 {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 14px; color: #000000; background-color: #CCCCCC}
.rigt_tito {  color: #FFFFFF; background-color: #660000; width: 248px}
